### Name: rgug4130aENSEMBL
### Title: Map Ensembl gene accession numbers with manufacturer identifiers
### Aliases: rgug4130aENSEMBL rgug4130aENSEMBL2PROBE
### Keywords: datasets

### ** Examples

    x <- rgug4130aENSEMBL
    # Get the manufacturer IDs that are mapped to an Ensembl ID
    mapped_genes <- mappedkeys(x)
    # Convert to a list
    xx <- as.list(x[mapped_genes])
    if(length(xx) > 0) {
      # Get the Ensembl IDs for the first five genes
      xx[1:5]
      # Get the first one
      xx[[1]]
    }
    #For the reverse map ENSEMBL2EG:
    # Convert to a list
    xx <- as.list(rgug4130aENSEMBL2PROBE)
    if(length(xx) > 0){
       # Gets the manufacturer IDs for the first five Ensembl IDs
       xx[1:5]
       # Get the first one
       xx[[1]]
    }



